#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-IEBP9x7DaJhDtPBhXMWy4Y
key:                  swagger2-2.6-IEBP9x7DaJhDtPBhXMWy4Y
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  c4259d5961b419abb23ef9869e298726
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-IEBP9x7DaJhDtPBhXMWy4Y
depends:
    QuickCheck-2.14.2-Lh8VkEO4dHjF00FJme2Z9G
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    aeson-pretty-0.8.8-slDjADMPxq58NlEQpJJsO base-4.14.1.0
    base-compat-batteries-0.11.2-9vvXxHuMBzWJZSg0QE6sAd
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    http-media-0.8.0.0-83ECX5PF2KG6MDKup6sRqB
    insert-ordered-containers-0.2.4-CHmhhKnnKmGFz6c9ycAIn8
    lens-5-F4KEgIRUc5WJcWGryULIOm mtl-2.2.2
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    optics-core-0.4-6OZadMsw9STIuS8CvavfhK
    optics-th-0.4-198YlK0WcB9HadfOzxqMU5
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    uuid-types-1.0.4-99K1QDWonalBSofUoPTHrf
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

